# Maintainer: Rafael from azul
# All color versions added

pkgname=tela-icon-theme
iname=Tela
pkgver=2022.08.28
commitn=1389a68c894fec1f5798fe8b76edf77fb4ab1528
pkgrel=1
pkgdesc="A flat colorful Design icon theme, all color versions"
arch=('any')
url="https://github.com/vinceliuice/Tela-icon-theme"
license=('GPL3')
depends=('gtk-update-icon-cache')
makedepends=('git')
options=('!strip')

source=("${pkgname}::git+${url}#commit=${commitn}")
sha512sums=('SKIP')

package() {
    mkdir -p ${pkgdir}/usr/share/licenses/${iname}
    cd ${srcdir}/${pkgname}
    install -m755 -d ${pkgdir}/usr/share/icons
    install -m 644 ${srcdir}/${pkgname}/COPYING ${pkgdir}/usr/share/licenses/${iname}/LICENSE
    ./install.sh -a -d ${pkgdir}/usr/share/icons
}

